<?
$title = $this->title;
$form = $this->Form;

$title->create($this->Language('{title}'));

?>

<table class="header">
<?
$columns = array({columns});
$form->trHeader($columns);
while($row = $this->{mysql_table}->Assoc()){


	$form->tr($columns, $row);
}
?>
</table>